.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:513.232000px;}
._1{width:582.584000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y25{bottom:54.602876px;}
.y0{bottom:63.435694px;}
.y23{bottom:328.948602px;}
.y22{bottom:384.643536px;}
.y21{bottom:421.773491px;}
.y20{bottom:440.338469px;}
.y1f{bottom:458.903447px;}
.y1e{bottom:496.033403px;}
.y1d{bottom:533.163358px;}
.y1c{bottom:570.293314px;}
.y1b{bottom:644.553225px;}
.y1a{bottom:681.683181px;}
.y19{bottom:718.813137px;}
.y18{bottom:737.378115px;}
.y17{bottom:755.943092px;}
.y16{bottom:774.508070px;}
.y15{bottom:811.638026px;}
.y14{bottom:830.203004px;}
.y13{bottom:867.332959px;}
.y12{bottom:885.897937px;}
.y11{bottom:904.462915px;}
.y10{bottom:923.027893px;}
.yf{bottom:941.592871px;}
.ye{bottom:960.157848px;}
.yd{bottom:978.722826px;}
.yc{bottom:997.287804px;}
.yb{bottom:1015.852782px;}
.ya{bottom:1034.417760px;}
.y9{bottom:1052.982738px;}
.y8{bottom:1071.547715px;}
.y7{bottom:1090.112693px;}
.y6{bottom:1108.677671px;}
.y5{bottom:1127.242649px;}
.y4{bottom:1145.807627px;}
.y3{bottom:1164.372604px;}
.y2{bottom:1182.937582px;}
.y1{bottom:1283.188463px;}
.y24{bottom:1320.104825px;}
.h4{height:22.872000px;}
.h3{height:38.120000px;}
.h2{height:53.368000px;}
.h1{height:1251.048246px;}
.h0{height:1352.047507px;}
.w1{width:912.189222px;}
.w0{width:956.000000px;}
.x0{left:16.059669px;}
.x1{left:45.522739px;}
.x3{left:48.179008px;}
.x2{left:401.491735px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:426.104247pt;}
._1{width:483.682850pt;}
.fs2{font-size:19.925690pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:46.493278pt;}
.y25{bottom:45.333333pt;}
.y0{bottom:52.666667pt;}
.y23{bottom:273.105333pt;}
.y22{bottom:319.345333pt;}
.y21{bottom:350.172000pt;}
.y20{bottom:365.585333pt;}
.y1f{bottom:380.998667pt;}
.y1e{bottom:411.825333pt;}
.y1d{bottom:442.652000pt;}
.y1c{bottom:473.478667pt;}
.y1b{bottom:535.132000pt;}
.y1a{bottom:565.958667pt;}
.y19{bottom:596.785333pt;}
.y18{bottom:612.198667pt;}
.y17{bottom:627.612000pt;}
.y16{bottom:643.025333pt;}
.y15{bottom:673.852000pt;}
.y14{bottom:689.265333pt;}
.y13{bottom:720.092000pt;}
.y12{bottom:735.505333pt;}
.y11{bottom:750.918667pt;}
.y10{bottom:766.332000pt;}
.yf{bottom:781.745333pt;}
.ye{bottom:797.158667pt;}
.yd{bottom:812.572000pt;}
.yc{bottom:827.985333pt;}
.yb{bottom:843.398667pt;}
.ya{bottom:858.812000pt;}
.y9{bottom:874.225333pt;}
.y8{bottom:889.638667pt;}
.y7{bottom:905.052000pt;}
.y6{bottom:920.465333pt;}
.y5{bottom:935.878667pt;}
.y4{bottom:951.292000pt;}
.y3{bottom:966.705333pt;}
.y2{bottom:982.118667pt;}
.y1{bottom:1065.350667pt;}
.y24{bottom:1096.000000pt;}
.h4{height:18.989183pt;}
.h3{height:31.648638pt;}
.h2{height:44.308094pt;}
.h1{height:1038.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:757.333333pt;}
.w0{width:793.706667pt;}
.x0{left:13.333333pt;}
.x1{left:37.794667pt;}
.x3{left:40.000000pt;}
.x2{left:333.333333pt;}
}
